@charset "utf-8";



/* -----------------------------------------------------------
    カラム
-------------------------------------------------------------- */
#works {
}
#works .col-contents{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
	padding: 80px 0 50px;
}
#works .contents-left{
	width: 900px;
}
#works .contents-right{
	width: 260px;
}

@media screen and (max-width: 768px){
	#works .col-contents {
		padding: 30px 0 40px;
	}
	#works .contents-left {
		padding: 0;
		width: 100%;
	}
	#works .contents-right {
		padding: 30px 20px 0;
		width: 100%;
	}

	#works .contents-right form{
		padding: 0 0 40px;
	}
}


/* -----------------------------------------------------------
    イントロ
-------------------------------------------------------------- */
#works.index .intro-area{
	padding: 70px 0 50px;
}
#works.index .intro-area .basic-txt{
	margin: 10px 0 0;
	font-size: 1.8rem;
}

@media screen and (max-width: 768px){
	
	#works.index .intro-area{
		padding: 30px 20px 15px;
	}
	#works.index .intro-area .section-catch{
	}
	#works.index .intro-area .basic-txt{
		margin: 10px 0 0;
		font-size: 1.6rem;
	}
	
}



/* -----------------------------------------------------------
    実績一覧
-------------------------------------------------------------- */

/* カテゴリ */
#works.index .category-area {
	display: flex;
	align-items: center;
}
#works.index .category-area.bot {
	padding: 15px 0 0;
}

#works.index .category-area .section-catch {
	font-size: 1.6rem;
	padding: 0 20px 10px 0;
	color: #fff;
	width: 120px;
}
#works.index .category-area .scroll-wrap {
    width: calc(100% - 120px);
}
#works.index .category-area ul {
	display: flex;
    width: 100%;
    flex-wrap: wrap;
}
#works.index .category-area ul li {
	text-align: center;
	margin: 0 10px 10px 0;
	line-height: 1.2;
}
#works.index .category-area ul li a {
	display: block;
	padding: 6px 10px 8px;
	font-size: 1.3rem;
	background: #7DAFCC;
	color: #fff;
	font-weight: 500;
}
#works.index .category-area ul li a:hover,
#works.index .category-area ul li.current a{
    opacity: 1;
    background: #4980BF;
    color: #fff;
}

/* 一覧 */
#works.index .cmn-works-area {
	padding: 0 0 30px;
}
#works.index .title_category{
	font-weight: 500;
	padding: 0 0 20px;
	line-height: 1.5;
}

#works.index .cmn-works-list{
	display: flex;
	flex-wrap: wrap;
}
#works.index .cmn-works-list li {
	width: 276px;
	margin: 0 32px 32px 0;
	padding: 0;
}
#works.index .cmn-works-list li:nth-child(3n){
    margin: 0 0 32px 0;
	padding: 0;
}
/*
#works.index .cmn-works-list li {
	width: 374px;
	padding: 0;
	margin: 0 39px 40px 0;
}
#works.index .cmn-works-list li:nth-child(3n) {
    margin: 0 0 40px 0;
}
*/
#works.index .cmn-works-list .thumb{
    height: 200px;
	background: #f0f0f0;
}


/*  カテゴリー  */
#works.index .archive-title{
	font-size: 1.6rem;
    letter-spacing: 0;
	text-align: left;
	line-height: 1.3;
	position: relative;
	padding: 0 0 10px 15px;
	margin: 0 0 10px;
	font-weight: bold;
	
	background: url("../img/symptom-bg.png") center/cover, no-repeat #F3F4F5;
	padding: 15px 15px 15px 20px;
}
#works.index .archive-title::before {
	background: var(--red);
	border-radius: 3px;
	content: '';
	display: block;
	height: calc(100% - 32px);
	left: 0;
	position: absolute;
	top: 17px;
	width: 5px;
}
#works.index .archive-title span {
	color: var(--red);
}

#works.index .archive-list{
    padding: 0 0 30px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border-top: none;
}
#works.index .archive-list li {
	width: 48%;
	text-align: left;
	margin: 0 0 10px;
}
#works.index .archive-list li a {
	display: block;
	padding: 10px 10px 10px 0;
	font-size: 1.4rem;
	color: #444;
	position: relative;
	font-weight: 500;
}
#works.index .archive-list li a::after {
    display: inline-block;
    content: "\f105";
    position: absolute;
    right: 3px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
    color: var(--red);
    font-size: 1.6rem;
    font-weight: 500;
    font-family: var(--awesome);
	line-height: 1;
}
#works.index .archive-list li a:hover {
    opacity: 1;
	color: var(--red);
}
#works.index .archive-list li.active a::after {
	display: none;
}

#works.index .tag-area .tag-list{
	padding: 10px 0 0;
}

/* ブランド */
#works.index .archive-list.brand li:nth-child(-n+8) {
	width: 100%;
}
#works.index .archive-list.brand li:nth-child(-n+8) a {
	padding: 10px 0 10px 60px;
}
#works.index .archive-list.brand li:nth-child(-n+8) a::before {
    content: "依頼多数";
    position: absolute;
    left: 0;
	top: 11px;
	background: #BE9C3B;
	color: #fff;
	font-size: 1.1rem;
	font-weight: bold;
	padding: 1px 3px;
	
	display: flex;
	justify-content: center;
	align-items: center;
}

@media screen and (max-width: 768px){
	
	/* カテゴリ */
	#works.index .category-area {
		padding: 30px 0 0 20px;
		display: block;
	}
	#works.index .category-area.bot {
		padding: 15px 0 30px 20px;
	}
	
	#works.index .category-area .scroll-wrap {
		width: 100%;
	}
	#works.index .category-area .section-catch {
		font-size: 1.6rem;
		padding: 0 0 15px;
		width: auto;
	}
	#works.index .category-area ul {
		width: 100%;
		flex-wrap: nowrap;
		padding: 0 20px 15px 0;
	}
	#works.index .category-area ul li {
	}
	#works.index .category-area ul li a {
	}
	#works.index .category-area ul li a:hover {
	}
	
	/* 実績一覧 */
	#works.index .cmn-works-area {
		padding: 0 0 30px;
	}
	#works.index .title_category{
		font-size: 1.4rem;
		padding: 0 20px 10px;
	}
	#works.index.review .title_category{
		padding: 0 0 20px;
	}
	
	#works.index .cmn-works-list{
		padding: 10px 20px 0;
		justify-content: space-between;
	}
	#works.index .cmn-works-list li,
	#works.index .cmn-works-list li:nth-child(3n){
		width: 48%;
		padding: 0;
		margin: 0 0 25px 0;
	}
	#works.index .cmn-works-list .thumb{
		height: 120px;
	}
	#works.index .cmn-works-list li a {
		width: 100%;
	}
	
	
	/*  カテゴリー  */
	#works.index .archive-title{
	}
	#works.index .archive-list{
		padding: 0 0 30px;
	}
	#works.index .archive-list li {
		padding: 0;
		margin: 0 0 5px;
	}
	#works.index .archive-list li a {
		padding: 10px 10px 10px 0;
		font-size: 1.4rem;
	}
	#works.index .archive-list li a:hover {
	}
	
	
	/* ブランド */
	#works.index .archive-list.brand li:nth-child(-n+8) {
		width: 48%;
	}
	#works.index .archive-list.brand li:nth-child(-n+8) a {
		padding: 10px 10px 10px 55px;
	}
	#works.index .archive-list.brand li:nth-child(-n+8) a::before {
		font-size: 1rem;
		top: 12px;
	}
	
	
}



/* -----------------------------------------------------------
    実績・詳細
-------------------------------------------------------------- */

#works.works_detail .detail-title-area {
	padding: 110px 0 20px;
}
#works.works_detail .detail-title-area .section-title-en {
	font-size: 10rem;
	color: #ddd;
}
#works.works_detail .detail-title-area .section-catch {
	font-size: 2.6rem;
	line-height: 1.4;
	font-weight: bold;
}


/*コンテンツ*/
#works.works_detail .contents {
  padding: 60px 0 0;
}
#works .works-detail {
	width: 1200px;
	margin: 0 auto;
	padding: 0 80px 0;
	position: relative;
}
#works .works-detail .works-title {
    font-size: 3.2rem;
    font-weight: 600;
    line-height: 1.5;
    padding: 0 0 30px;
}

#works .works-detail .cate {
	position: relative;
	padding: 0 0 0 20px;
	line-height: 1.6;
}
#works .works-detail .cate::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 12px;
  background: var(--red);
  width: 8px;
  height: 2px;
}

#works .works-detail .detail-box {
	padding: 0 0 50px;
	display: flex;
	justify-content: space-between;
}

#works .works-detail .detail-box .detail-image {
	width: 500px;
}
#works .works-detail .detail-box .detail-image img {
	width: 100%;
}

#works .works-detail .detail-box .detail-text {
	width: 420px;
}
#works .works-detail .detail-text a {
	color: var(--red);
}

#works .works-detail .detail-box .detail-table {
	width: 100%;
}

#works .works-detail .detail-box .detail-table tbody tr th {
	line-height: 1.5;
	font-size: 1.6rem;
	text-align: left;
	font-weight: 500;
    position: relative;
	padding: 0 0 20px 20px;
	width: 140px;
    vertical-align: top;
}

#works .works-detail .detail-box .detail-table tbody tr th::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 12px;
    background: var(--red);
	width: 8px;
	height: 2px;
}

#works .works-detail .detail-box .detail-table tbody tr td {
	line-height: 1.7;
	font-size: 1.6rem;
	padding: 0 0 20px;
    vertical-align: top;
}

/* タグ */
#works .works-detail .detail-box .tag {
	display: flex;
    width: 100%;
    flex-wrap: wrap;
	margin: -8px 0 0;
}
#works .works-detail .detail-box .tag li {
	text-align: center;
	margin: 8px 8px 0 0;
	line-height: 1.2;
}
#works .works-detail .detail-box .tag li a {
	display: block;
	padding: 6px 10px 8px;
	font-size: 1.3rem;
	background: #7DAFCC;
	color: #fff;
	font-weight: 500;
}
#works .works-detail .detail-box .tag li a:hover {
    opacity: 1;
    background: #4980BF;
    color: #fff;
}

/* テーブルテキスト */
#works .works-detail .detail-box .detail-table .txt-area {
}
#works .works-detail .detail-box .detail-table .txt-area .name {
	margin: 0 0 10px;
	font-weight: 500;
	line-height: 1.5;
}

/*
#works .works-detail .detail-box .detail-table tbody tr td.cate span{
	font-weight: 500;
    line-height: 1.4;
	display: block;
}
#works .works-detail .detail-box .detail-table tbody tr td.cate span::before {
	display: inline-block;
	margin: 0 3px 0 0;
	content: "-";
}
*/

/* 動画 */
#works .movie-box {
	display: flex;
	justify-content: center;
	padding: 60px 0 0;
}
#works .movie-box .movie {
	width: 80%;
	min-width: 550px;
	min-height: 350px;
	margin: 0 10px;
	aspect-ratio: 16 / 9;
}
#works .movie-box iframe {
	width: 100%;
	height: 100%;
}



/* 製品用 */
#works.products .works-detail .item-tag {
	display: inline-block;
	padding: 6px 10px 8px;
	font-size: 1.3rem;
	background: #7DAFCC;
	color: #fff;
	line-height: 1.2;
	font-weight: 500;
	vertical-align: top;
	margin: 25px 20px 0 0;
}
#works.products .works-detail .works-title {
    padding: 5px 0 30px;
	display: inline-block;
}
#works.products .item-txt-area {
}
#works.products .item-txt-area .section-catch {
	margin: 0 0 20px;
	font-size: 3.6rem;
}
#works.products .item-txt-area .basic-txt {
	margin: 0 0 20px;
}
#works.products .item-txt-area .price {
	margin: 0 0 20px;
	line-height: 1.6;
	font-size: 1.8rem;
}


/* ボタンリンク */
a.com-btn {
	width: 300px;
	background: #E85298;
	background: linear-gradient(90deg, #FE80BF, #E85298);
	background: #E60113;
	color: #fff!important;
	text-align: center;
	position: relative;
	display: block;
	padding: 20px;
	text-decoration: none;
	transition: all 0.5s ease-in-out;
	font-weight: 500;
	box-shadow: 5px 5px 10px rgba(0,0,0,.1);
	font-size: 1.7rem;
}
a.com-btn::after {
	content: "\f054";
	font-family: "FontAwesome";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 15px;
	color: #fff!important;
	font-size: 1.5rem;
}

.app-btn {
	display: flex;
}
.app-btn a {
	display: block;
	margin: 0 5px;
}
.app-btn img {
	width: 160px;
}


/* 注釈 */
.detail_contents .cau-txt {
	font-size: 1.4rem;
	margin: 10px 0 0;
	line-height: 1.8;
}


/* 価格用テーブル */
.detail_contents.price-box h2.section-catch {
	font-size: 2.4rem;
	margin: 0!important;
}
.detail_contents.price-box table,
.detail_contents.price-box table th,
.detail_contents.price-box table td {
	border: 1px #ddd solid;;
	vertical-align: middle;
	border-collapse: collapse;
	margin: 0;
}
.detail_contents.price-box table th,
.detail_contents.price-box table td {
	padding: 20px;
}
.detail_contents.price-box table td:nth-child(2) {
	text-align: right;
}
.detail_contents.price-box table th{
	background: #f5f5f5;
	text-align: left;
}

.detail_contents.price-box .total-area {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 20px;
	background: #f0f0f0;
	margin: 0;
}
.detail_contents.price-box .total-area .title {
	font-size: 1.8rem;
	font-weight: 500;
	margin: 0;
}
.detail_contents.price-box .total-area .price {
	font-weight: bold;
	font-size: 2.4rem;
	margin: 0;
}
.detail_contents.price-box .total-area .price span {
	font-size: 1.6rem;
}

/* キャプチャ用テーブル */
.detail_contents table.photo-table,
.detail_contents table.photo-table th,
.detail_contents table.photo-table td {
	border: none;
	vertical-align: top;
}
.detail_contents table.photo-table.mid th,
.detail_contents table.photo-table.mid td {
	vertical-align: middle;
}
.detail_contents table.photo-table td img {
	margin: 0 0 8px;
}

/* 戻るリンク */
.works-detail .back-link{
	padding: 0 0 60px;
}



@media screen and (max-width: 768px){
	
	/*タイトルまわり*/
	#works.works_detail .detail-title-area {
		padding: 30px 0 15px;
	}
	#works.works_detail .detail-title-area .section-title-en {
		font-size: 5rem;
	}
	#works.works_detail .detail-title-area .section-catch {
		font-size: 1.8rem;
		padding: 25px 0 0 20px;
	}

	
	
	#works .works-detail {
		width: 100%;
		margin: 0 auto 0;
		padding: 0 20px;
	}
	

	/*detail*/
	#works.works_detail .contents {
	  padding: 30px 0 0;
	}
	#works .works-detail .works-title {
		font-size: 2.2rem;
		padding: 0 0 15px;
	}
	
	#works .works-detail .detail-box {
		padding: 0 0 30px;
		display: block;
	}
	
	#works .works-detail .detail-box .detail-image {
		padding: 0;
		width: 100%;
		text-align: center;
	}

	#works .works-detail .detail-box .detail-image img {
		width: 100%;
		max-width: 600px;
	}

	#works .works-detail .detail-box .detail-text {
		width: 100%;
	}

	#works .works-detail .detail-box .detail-table {
		padding: 10px 0 0;
	}

	#works .works-detail .detail-box .detail-table tbody tr th {
		font-size: 1.7rem;
		display: block;
		padding: 15px 0 5px 10px;
		width: 100%;
	}
	#works .works-detail .detail-box .detail-table tbody tr th::before {
		left: -10px;
		top: 27px;
	}
	
	#works .works-detail .detail-box .detail-table tbody tr td {
		font-size: 1.6rem;
		line-height: 1.7;
		display: block;
		width: 100%;
		padding: 0 0 15px 10px;
		border-bottom: 1px #ddd solid;
	}
	
	/* タグ */
	#works .works-detail .detail-box .tag {
		margin: -5px 0 0;
	}
	#works .works-detail .detail-box .tag li {
		margin: 5px 5px 0 0;
	}
	#works .works-detail .detail-box .tag li a {
		padding: 6px 8px 8px;
		font-size: 1.4rem;
	}

	
	/* 動画 */
	#works .movie-box {
		display: block;
		padding: 10px 0 0;
	}
	#works .movie-box .movie {
		position: relative;
		width: 100%;
		height: auto;
		min-width: inherit;
		min-height: inherit;
		margin: 20px auto 0;
		padding-top: 56.25%;
	}
	#works .movie-box iframe {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
	}


	/* 製品用 */
	#works.products .works-detail .item-tag {
		padding: 4px 10px 6px;
		margin: 0;
	}
	#works.products .works-detail .works-title {
		padding: 5px 0 20px;
		display: block;
	}
	#works.products .item-txt-area {
	}
	#works.products .item-txt-area .section-catch {
		margin: 20px 0 10px;
		font-size: 2.4rem;
	}
	#works.products .item-txt-area .basic-txt {
		margin: 0 0 20px;
	}
	#works.products .item-txt-area .price {
		margin: 0 0 20px;
	}
	
	
	/* ボタンリンク */
	a.com-btn {
		width: 100%;
		padding: 15px 10px;
	}
	a.com-btn::after {
		right: 10px;
		font-size: 1.7rem;
	}
	.app-btn {
		justify-content: space-between;
		margin: 0 auto;
	}
	.app-btn a {
		width: 50%;
	}
	.app-btn img {
		width: 100%;
	}
	
	
	/* 注釈 */
	.detail_contents .cau-txt {
	}
	
	/* 価格用テーブル */
	.detail_contents.price-box table,
	.detail_contents.price-box table th,
	.detail_contents.price-box table td,
	.detail_contents.price-box table tr {
		width: 100%;
		height: auto!important;
		line-height: 1.6;
	}
	.detail_contents.price-box table th,
	.detail_contents.price-box table td {
		padding: 10px;
		width: auto!important;
	}
	.detail_contents.price-box .total-area {
		padding: 10px 15px;
	}
	.detail_contents.price-box .total-area .title {
	}
	.detail_contents.price-box .total-area .price {
	}
	.detail_contents.price-box .total-area .price span {
	}
	
	
	/* キャプチャ用テーブル */
	.detail_contents table.photo-table{
		margin: 0;
	}
	.detail_contents table.photo-table th,
	.detail_contents table.photo-table td {
		display: block;
		width: auto;
		padding: 12px 0 10px;
	}
	.detail_contents table.photo-table td img {
		margin: 0 auto 8px;
		width: 100%;
		max-width: 480px;
	}
	
	
	.works-detail .back-link{
		padding: 0 0 30px;
	}

}


/*    関連
-------------------------------------------------------------- */

.works_kanren_section{
	/*
	background: linear-gradient(to right, #9DE5E0, #ACCFE6);
	background: #171A20;
	*/
	background: url(../img/bg01.png) repeat left top;
	background: #F3F4F5;
	padding: 60px 0 30px;
}

.works_kanren_title{
	font-size: 2rem;
	font-weight: 500;
	margin: 0 0 30px;
}
.works_kanren_title svg{
	vertical-align: middle;
	width: 30px;
	height: 30px;
}

/* 製品 */
.products .works_kanren_section .cmn-works-list{
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
	max-width: 1400px;
}
.products .works_kanren_section .cmn-works-list li{
	padding: 0 10px 20px 10px;
}

@media screen and (max-width: 768px){

	.works_kanren_section{
		padding: 30px 0 10px;
	}
	
	/* 製品 */
	.products .works_kanren_section .cmn-works-list{
		max-width: inherit;
		padding: 0 0 0 20px;
	}
	.products .works_kanren_section .cmn-works-list li{
		padding: 0 20px 20px 0;
	}
	
}



/* -----------------------------
	製品スライド
-------------------------------- */
#works.products .mv-area .slick-slide {
	width: 100%;
	height: 430px;
	box-sizing: border-box;
	position: relative;
	
	display: flex;
    justify-content: center;
    text-align: center;
	background: #f8f8f8;
}

#works.products .mv-area .slick-slide img {
	/*
	width: auto;
	height: auto;
	max-height: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
	margin: auto;
	*/
	
	max-width: 100%;
    max-height: 100%;
	margin: auto;
	
	/* 逕ｻ蜒上＞縺｣縺ｱ縺� */
	width: 100%;
	
	/* 逕ｻ蜒冗ｸｦ讓ｪ豈比ｿ晄戟
	width: auto;
	*/
	/*
	height: 100%;
	*/
	height: auto;
	object-fit: cover;
	
}

#works.products .mv-area .slick-dots {
	position: static;
	margin: 20px 0 0;
	justify-content: flex-start;
}
#works.products .mv-area .slick-dots li {
	width: 80px;
	margin: 0 10px 0 0;
	background: #f0f0f0;
	height: 60px;
	position: relative;
	overflow: hidden;
}

#works.products .mv-area .slick-dots li:nth-child(4n) {
	margin: 0;
}

#works.products .mv-area .slick-dots li img {
	width: 100%;
	cursor: pointer;
	transition: .2s ease-in-out;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
}

#works.products .mv-area .slick-dots .slick-active img,
#works.products .mv-area .slick-dots li:hover img {
	opacity: .6;
}

#works.products .mv-area .slick-slide .caption {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	width: 100%;
	padding: 12px 20px 10px;
	background: rgba(255, 255, 255, .6);
	color: #333;
	font-size: 1.4rem;
	opacity: 0;
	transition: .3s ease;
	line-height: 1.4;
}
#works.products .mv-area .slick-current .caption {
	opacity: 1;
	transition-delay: .5s;
}


@media screen and (max-width: 768px){
	
	#works.products .mv-area .slick-slide {
		height: 250px;
	}

	#works.products .mv-area .slick-dots li:nth-child(4n) {
		margin: 0;
	}
	
	#works.products .mv-area .slick-dots li {
		height: 55px;
	}
	
	#works.products .mv-area .slick-slide img {
		/*
		height: 100%;
		*/
	}
	
	#works.products .mv-area .slick-slide .caption {
		padding: 10px 15px;
		font-size: 1.2rem;
	}
	
	#works.products .mv-area .slick-dotted.slick-slider{
		margin: 0 0 10px!important;
	}
	
}

